{ pkgs ? import <nixpkgs> {} }:

let
  device = import ./ext/pydevice { pkgs = pkgs; };
  python3 = pkgs.python3Full.withPackages (pp: with pp; [
    ldap
    pyyaml
    ipython
    bpython
  ]); 
in pkgs.mkShell {
  buildInputs = [
    python3
  ];
}

