from setuptools import setup

setup(
    name="hsldap2vcard",
    version="1.0",
    description="create vCard's from Warsaw Hackerspace LDAP",
    author="Jan Wiśniewski",
    author_email="vuko@hackerspace.pl",
    classifiers=[
        "License :: OSI Approved :: zlib/libpng License",
        "Programming Language :: Python :: 3.7",
    ],
    packages=["hsldap2vcard"],
    python_requires=">=3.6,",
    install_requires=["python-ldap"],
    entry_points={
        "console_scripts": [
            "hsldap2vcard=hsldap2vcard:run",
        ]
    },
)
